/* _su er lig med SogningUgeskriftet */

#searchimprove dl {}
#searchimprove dt {padding: 0.4em 0.7em 0.1em;}
#searchimprove dd {margin: 0;display: block;padding: 0.3em 0.7em 0.7em;border-bottom: 1px solid #eee;}

#searchimprove .odd {background: #fff;}
#searchimprove .even {background: #fafafa;}

#searchimprove dt.oddrec, dt.evenrec {}
#searchimprove dd.oddrec, dd.evenrec {}

#searchimprove .fileformat {font-size:0.8em;color:green;}
#searchimprove img.filetypeicon {vertical-align: middle;}

#searchimprove a.resulttitle {text-decoration: none;font-weight: bold;}
#searchimprove a.resulttitle:hover {text-decoration: underline}

#searchimprove,#searchimprove A  {font-size:11px;}

#searchimprove .date {font-size: 0.85em;display: block;color: #666}

#searchimprove .pagelist {text-align: center;border: 1px solid #eee;background: #fd0014;padding: 0.1em;margin: 0.5em 0;font-size: 90%;color: #fff;}
#searchimprove .pagelist a {color: #fff;}
#searchimprove .pagelist a:hover {text-decoration: none;}

#searchimprove .next {float: right;padding: 0 0.2em;}
#searchimprove .previous {float: left;padding: 0 0.2em;}

#searchimprove .pagelist ul {list-style-type: none;margin: 0;}
#searchimprove .pagelist li {display: inline;padding: 0.2em;}

.resulttitle {font-size:11px;}

.header_su{FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 15px;color: #595959;font-weight: normal;}

.searchbox_su {background-color : #FFFFFF;border : 1px solid #C5C5C5;font-family : Verdana, Arial, Helvetica, sans-serif;font-weight : normal;font-size : 12px;color : #595959;cursor : auto;background-image: none;padding: 2px;}

.searchbutton_su {background-color : #FD0014;border : 1px solid #FD0014;font-family : Verdana, Arial, Helvetica, sans-serif ;font-weight : normal; font-size : 12px;color : #FFFFFF;cursor : auto;background-image: none }

.box_su {background-color: #FFFFFF; border: 1px solid #C5C5C5; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: normal; font-size: 11px; color: #595959; cursor: auto; background-image: none }

.txt_su {font-size: 12px;color: #595959;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;}
.txt_su a:link, a:visited { color: #FD0014; text-decoration: underline; font-weight: normal;}
.txt_su a:hover, a:active { color: #707070; text-decoration: none; font-weight: normal;}

.ref_su {font-size: 11px;color: #999999;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;}

.forfattere_su {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #595959;line-height: 12px;}

.avtable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	color: #595959;
}
.avhelp {
	font-size: 11px;
	background-color: #fafafa;
	width: 55px;
	padding: 3px;
	border: 1px solid #CCCCCC;
}

.ryd_su{background-color : #a1a1a1;border : 1px solid #A1A1A1;font-family : Verdana, Arial, Helvetica, sans-serif ;font-weight : normal; font-size : 12px;color : #FFFFFF;cursor : auto;background-image: none }

.tabletxt_su {font-size: 11px;color: #595959;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;}

hr {color: #707070; height:1px;}



